* {
	margin: 0;
	padding: 0;
}

.w {
	width: 1200px;
	margin: auto;
}

.header {
	background-color: #f4f5f9;
	height: 60px;
	overflow: hidden;
}

.banner {
	background-color: #1c036b;
	height: 420px;
}

.box {
	height: 32px;
	display: flex;
	margin-top: 10px;
	background-color: red;
}

.icon {
	height: 32px;
}

.link {
	display: flex;
	align-items: center;
	justify-content: space-around;
	font-size: 15px;
	width: 300px;
}

.link div {
	width: 600px;
}

.link div a {
	text-decoration: none;
	color: black;
	padding: 5px 10px;
}

.link div a:hover {
	border-bottom: 3px solid deepskyblue;
}

.search {
	height: 32px;
	display: flex;
	background-color: blue;
}

.search input {
	height: 30px;
	width: 300px;
	border: 1px solid #00a3ff;
	border-right: none;
}

.search button {
	height: 100%;
	width: 40px;
	border: 1px solid #00a3ff;
	background-image: url(../img/btn.png);
	background-size: cover;
}